Subject: Trainer Candidate - Samarth Saxena
From: Samarth Saxena <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 3 Mar 2023 02:25:33 -0500

| | Tech Support Test

Name | Samarth Saxena
E-mail | [email-masked]
Phone Number | (91) 9015633331
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Classplus | Training Manager | 01/03/2023 | 49000
Previous Employer 1 | Uflex Limited | Assistant Manager | 01/06/2021 | 40000
Previous Employer 2 | Concentrix | Customer Support Executive | 12/12/2017 | 17000

If Selected, how much time do you need to join? | Immediate Joiner

Please briefly describe your work experience specifically in Quality?

I have an hands on experience in training, customer management, and team handling.
In my previous role my task was, onboard new joinees and train them.
After support and quality improvement with further need analysis and training provision.

I was promoted from Tech Support Executive
where my task was customer issue resolution and escalated issues over call and mails through different departments and stakeholders. and improving quality support of Chat and mail team

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

I have two
1- Company sales was declining due to lack of product knowledge in Sales team
hereby, the plan of WSB (Wednesday Skill Builder) was implemented where every Wednesday a training was delivered from my end to the Managers and Team leads about Product and its features and Sales strategy which increased the sale of 700 per unit per month to 1000 per month

2. As a tech support executive the count of tickets were increasing with minimum solution, there a solution was proposed of RCA (ie., if any ticket get escalated then an RCA has to be taken to find why the issue was escalated and from which team and the TAT was decreased for resolution. the quality of different teams was resolved as the better way of solution was proposed in RCA and I became a First POC for chat & mail team.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

A good customer service can be achieved with resolution in minimum time.
But a great customer service if finding the root cause of the issue and resolving it, so that issue never be raised again with any customer.

What according to you makes you a good candidate for this position?

I have a varied knowledge in multiple fields, which help me to understand business need better.
1 - creativity
2- sales
3- customer operations
4- Marketing
helped me to excel in any role and a good candidate for not only this but any role in an organization

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |